BCRANKout {BCRANK} | R Documentation

## BCRANK results for USF1 ChIP-chip data

### Description

Results from running `bcrank` on USF1 whole genome ChIP-chip data for the human liver cell line HepG2.

### Usage

    data(BCRANKout)

### Source

Data from whole genome ChIP-chip experiments on human liver cell line HepG2. (Rada-Iglesias, A., et al. 2007)

### References

Rada-Iglesias, A., et al. (2007) Whole-genome maps of USF1 and USF2 binding and histone H3 acetylation reveal new aspects of promoter structure and candidate genes for common human disorders.Genome Research, Accepted

### See Also

`bcrank`

[Package BCRANK version 1.4.1 Index]